### Hierarchy

- PaymentDetailsBase
  - PaymentDetailsUpdate

## Index

### Properties

- displayItems
- error
- modifiers
- shippingOptions
- total

## Properties

### Optional displayItems

displayItems: PaymentItem[]

Inherited from PaymentDetailsBase.displayItems

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:842

### Optional error

error: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:860

### Optional modifiers

modifiers: PaymentDetailsModifier[]

Inherited from PaymentDetailsBase.modifiers

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:843

### Optional shippingOptions

shippingOptions: PaymentShippingOption[]

Inherited from PaymentDetailsBase.shippingOptions

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:844

### Optional total

total: PaymentItem

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:861

Generated using TypeDoc